# Hearts-O-Plenty
Hearts O' Plenty is a slimefun added that aims to increase the game to a more RPG like experience. This plugin adds many items to the game. It grants many things like healing and giving player's the ability to obtain more hearts for them.

## Depenencies: 
- Cs-Core_Lib
- Slimefun4
